<section>
  <button type="button"
          class="btn btn-primary"
          (click)="isCollapsed = !isCollapsed"
          [attr.aria-expanded]="!isCollapsed"
          aria-controls="collapseToShow">Colapsar!
  </button>
</section>

<article id="collapseToShow"
         [ngbCollapse]="isCollapsed">
  <section class="card">
    <div class="card-body">
      Este es mi contenido colapsado, que es posible mostrarlo gracias a la directiva ngbCollapse.
    </div>
  </section>

</article>
